import axios from './axios'

export function getLoginState({ userName, password }) {
  return axios.post('platform/user/login', { userName, password })
}

export function logout() {
  return axios.get('platform/user/logout')
}
